Log in or register to post comments

Galaxy Tab SGH-I987

June 21, 2011 - 1:20am #1

hello

i have some trouble using the at&t branded Galaxy Tab (SGH-I987) with QCAR.

I made a unity project, and it works well on the standard galaxy Tab (GT-P1000). both devices have an internet connexion.

When i start the application, i have an error message "Failed to initialize QCAR because this device is not supported".
Normally I checked the specifications, and these tablet seem to be identical.

Is there a way to make the application running on both devices ?

Thank you
Greg

Re: Galaxy Tab SGH-I987

July 6, 2011 - 1:11am #5

i installed the app, and tryied it again, and now it works fine. i guess you add my device in the compatible list.

Thank you for your help

Greg :)

Re: Galaxy Tab SGH-I987

July 5, 2011 - 7:30pm #4

Please try your SGH-I987 device again.

Thank you,

-Peter

Re: Galaxy Tab SGH-I987

July 4, 2011 - 12:03am #3

I tried to reinstall the application, but it's still not working. the Android version on the SGH-I987 is Froyo. the Kernel is 2.6.32.9 (the same that is on the Classic Galaxy Tab). the version number is FROYO.UCJK1.

I also checked and i'm running the SDK 1.0.0

Greg

Re: Galaxy Tab SGH-I987

June 21, 2011 - 5:31am #2

What version of Android is on the SGH-I987? Also, just to double check, are you using version 1.0.0 of the QCAR SDK?

Try deleting the application and reinstalling, making sure you are connected to the internet when doing so. Let us know if it still isn't working.

- Kim

Log in or register to post comments